/*{font-family: 'Roboto', sans-serif;}*/
.clear_0 { clear:both; font-size:0px; line-height:0px; display:block; }
.last {margin:0 !important;}
.pad_left{ padding-left: 0!important; }
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
* { box-sizing: border-box; }
/*=======================================================*/
a											{ color:#3b3b3b; text-decoration:none; outline:0 none; }
a:hover										{ color:#000000; text-decoration:none; }
h1											{ font-size: 45px; font-family: 'Roboto', sans-serif; color: #3b3b3b; line-height: normal; }
h2											{ font-size: 42px; font-family: 'Roboto', sans-serif; color: #3b3b3b; line-height: normal; font-weight: 500; }
h3											{ font-size: 40px; font-family: 'Roboto', sans-serif; color: #3b3b3b; line-height: normal; font-weight: 500; }
h4											{ font-size: 30px; font-family: 'Roboto', sans-serif; color: #3b3b3b; line-height: normal; font-weight: 500; }
h5											{ font-size: 25px; font-family: 'Roboto', sans-serif; color: #3b3b3b; font-weight: 500; }
h6											{ font-size: 18px; font-family: 'Roboto', sans-serif; color: #3b3b3b; font-weight: 500; }
p											{ font-size: 21px; line-height: 1.6; color: #111111; font-family: 'Roboto', sans-serif; padding: 0 0 25px; font-weight: 300; }
b											{ font-size: 21px; line-height: 1.6; color: #111111; font-family: 'Roboto', sans-serif; padding: 0 0 25px; font-weight: 500; }
/*=======================================================*/
html 										{ }
body										{ color:#111111; background: #ffffff; font-family: 'Roboto', sans-serif; font-size: 20px; line-height: 1.6; font-weight: 400; }
.flt_Lt										{ float:left; display:inline;}
.flt_Rt										{ float:right; display:inline;}
input,textarea                              { -webkit-appearance:none; border-radius:0px; outline:none; border:0px;}
input,textarea                              { -webkit-appearance:none; border-radius:0px; outline:none; border:0px;}
.clearfix:before, .clearfix:after           { content: ''; display: table; }
.clearfix:after                             { clear: both; }
/*=======================================================*/
::-webkit-input-placeholder                 { color: #6e7475; font-family: 'Roboto', sans-serif; font-size: 19px; font-weight: 300; }
::-moz-placeholder                          { color: #6e7475; font-family: 'Roboto', sans-serif; font-size: 19px; font-weight: 300; }
:-ms-input-placeholder                      { color: #6e7475; font-family: 'Roboto', sans-serif; font-size: 19px; font-weight: 300; }
:-moz-placeholder                           { color: #6e7475; font-family: 'Roboto', sans-serif; font-size: 19px; font-weight: 300; }
/*=====SET: layout=====*/
.wrapper									{ margin:0 auto; }
.container									{ max-width: 1160px; width: 100%; padding: 0 15px; margin: 0 auto; }
.container-fluid {padding: 0 15px;}
.first                                      { padding-left: 0px; }
.mid                                        { padding-left: 0px; padding-right: 0px; }
.last                                       { padding-right: 0px; }
.my-inpt                                    { padding-top: 4px; width: 90%; }
.my-cnt                                     { color: #999999;background: #FFF; border-top: 1px solid #d6d6d6;border-bottom: 1px solid #d6d6d6;border-left: 1px solid #d6d6d6;border-right: 0px solid #d6d6d6;box-shadow: none;padding: 20px 11px; }
/*=====END: layout=====*/
/*=====SET: Default Globle CSS=====*/
.row										{ margin-left: -15px; margin-right: -15px; }
.row:before									{ content: ''; display: table; clear: both; }
.row:after									{ content: ''; display: table; clear: both; }
.col1										{ width: 8.33%; float: left; padding: 0 15px; }
.col2										{ width: 16.66%; float: left; padding: 0 15px; }
.col3										{ width: 25%; float: left; padding: 0 15px; }
.col4										{ width: 33.33%; float: left; padding: 0 15px; }
.col5										{ width: 41.66%; float: left; padding: 0 15px; }
.col6										{ width: 50%; float: left; padding: 0 15px; }
.col7										{ width: 58.33%; float: left; padding: 0 15px; }
.col8										{ width: 66.66%; float: left; padding: 0 15px; }
.col9										{ width: 75%; float: left; padding: 0 15px; }
.col10										{ width: 83.33%; float: left; padding: 0 15px; }
.col11										{ width: 91.66%; float: left; padding: 0 15px; }
.col12										{ width: 100%; float: left; padding: 0 15px; }
.content									{ width: 100%; padding: 0 15px; }
.midsec                                     { position: relative; padding: 80px 0; }
.midcolimg                                  { position: relative; width: 100%; display: block; padding: 0 15px; }
.midcolimg img                              { width: auto; max-width: 100%; display: block; height: auto; object-fit: cover; }
.heading               						{ width: 100%; margin-bottom: 25px; }
.midcoltext                                 { width: 100%; padding: 0; }
.midcoltext p                               { padding-bottom: 25px; }
.graybg										{ background-color: #bebebe; }
.learn_more									{ background-color: #be1e2d; font-family: 'Roboto', sans-serif; color: #FFFFFF; font-size: 18px; display: inline-block; vertical-align: top; padding: 10px 40px; font-weight: 600; text-transform: uppercase; border: 2px solid transparent; }
.learn_more:hover							{ background-color: transparent; color: #be1e2d; border: 2px solid #be1e2d; }
.freedownload								{ color: #FFFFFF; text-transform: uppercase; font-size: 15px; display: inline-block; vertical-align: top; }
.donate_btn									{ color: #FFFFFF; font-size: 24px; display: inline-block; vertical-align: top; background-color: #6cb444; text-align: center; padding: 0 25px; font-weight: 900; line-height: 49px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border: 4px solid transparent; }
.donate_btn:hover							{ color: #FFFFFF; background-color: #0778ae; }
.overlaytext								{ display: inline-block; vertical-align: top; position: absolute; top: 30px; left: 0; background-color: #E65948; padding: 10px 35px; color: #FFFFFF; }
.overlaytext p								{ color: #FFFFFF; padding-bottom: 0; font-size: 20px; line-height: 1.2; }
/*=====:ENd: Default Globle CSS=====*/
/*=====HEADER=====*/
#header                                     { width: 100%; height:auto; background: #FFFFFF; position: absolute; top: 0; left: 0; z-index: 999; }
#header.sticky                              { position: fixed; }
#header.sticky #logo 						{ max-width: 200px; }
#header.sticky .menu 						{ margin-top: 15px; }
#header.sticky .header_top 					{ padding: 3px 0; }
#header.sticky .header_btm 					{ padding: 10px 0; }
#header.sticky #nav-toggle					{ top: 18px; }
.header_top									{ width: 100%; height: auto; border-bottom: 1px solid #777777; padding: 8px 0; position: relative; }
.topcontact									{ width: 100%; }
.topcontact	ul								{ margin: 0; padding: 0; list-style: none; }
.topcontact	ul li							{ display: inline-block; vertical-align: middle; padding: 0 10px; color: #3b3b3b; font-weight: 300; font-family: 'Roboto', sans-serif; line-height: 1; font-size: 20px; }
.topcontact	ul li a							{ color: #3b3b3b; display: inline-block; vertical-align: top; line-height: 1; font-weight: 300; }
.topcontact	ul li a i						{ display: inline-block; vertical-align: middle; margin-right: 10px; }
.topcontact	ul li a:hover					{ color: #000000; }

.social_top									{ float: right; padding-left: 35px; }
.social_top	ul								{ margin: 0; padding: 0; list-style: none; }
.social_top	ul li							{ display: inline-block; vertical-align: middle; padding: 0 5px; }
.social_top	ul li:first-child				{ padding-left: 0; }
.social_top	ul li:last-child				{ padding-right: 0; }
.social_top	ul li a							{ display: block; line-height: 1; }
.social_top	ul li a:hover					{ opacity: .50; filter: alpha(opacity=50); }

.topmenu									{ text-align: right; }
.topmenu ul									{ margin: 0; padding: 0; list-style: none; }
.topmenu ul li								{ display: inline-block; vertical-align: middle; padding: 0 10px; color: #FFFFFF; line-height: 1; text-transform: uppercase; font-weight: 500; font-family: 'Roboto', sans-serif; font-size: 13px; }
.topmenu ul li:first-child					{ padding-left: 0; }
.topmenu ul li:last-child					{ padding-right: 0; }
.topmenu ul li a							{ color: #FFFFFF; display: inline-block; vertical-align: top; line-height: 1; font-family: 'Roboto', sans-serif; text-transform: uppercase; font-weight: 500; }
.topmenu ul li a:hover						{ color: #000000; }

.header_btm									{ position: relative; padding: 45px 0 35px; }
#logo                                       { max-width: 265px; width: 100%; height: auto; display: inline-block; vertical-align: top; }
#logo a                                     { display: inline-block; vertical-align: top; }
#logo img                                   { width: auto; height: auto; max-width: 100%; display: block; }
.menu                                       { width: 76%; height: auto; float: right; margin-top: 28px; }
#header nav									{ width: auto; float: right; }
#header nav.show                             { display: block!important; }
#header nav ul								{ margin: 0; padding: 0; list-style: none; }
#header nav ul li							{ display: inline-block; vertical-align: top; position: relative; color: #3b3b3b; font-weight: 600; }
#header nav ul li.donate_btn				{ line-height: 1; padding: 0 8px 0 12px; background-color: transparent; border: none; }
#header nav ul li.donate_btn a				{ padding: 14px 15px; background: rgb(151,160,163); background: linear-gradient(90deg, rgba(151,160,163,1) 35%, rgba(91,97,98,1) 100%); border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; color: #FFFFFF; }
#header nav ul li.hours_btn					{ padding: 0 0 0 12px; }
#header nav ul li.hours_btn a				{ padding: 0; }
#header nav ul li a							{ display: block; color: #3b3b3b; font-family: 'Roboto', sans-serif; font-size: 20px; font-weight: 500; line-height: 1; padding: 14px 10px; text-decoration: none; }
#header nav ul li.active a, nav ul li a:hover{ color: #be1e2d; text-decoration: underline; }
#header nav ul li.current-menu-item a, #header nav ul li a:hover { color: #000000; text-decoration: underline; }
.menu nav ul>li:hover>a 					{ color: #000000; text-decoration: underline; }
.menu nav ul li.current-menu-item>a 		{ color: #000000; text-decoration: underline; }
.menu nav ul > li > ul 						{ position: absolute; display: none; width: 188px; z-index: 999; }
.menu nav ul > li > ul.sub-menu ul          { left: 100%; top: 0; display: none; }
.menu nav ul > li > ul.sub-menu li          { padding: 0; width: 100%; display: block; border-bottom: 1px solid #0778ae; font-size: 16px; }
.menu nav ul > li > ul.sub-menu li:last-child { border-bottom: none; }
.menu nav ul > li > ul.sub-menu li a        { padding: 9px 13px; background-color: #fdf5d4; text-transform: none; color: #3b3b3b; white-space: nowrap;     font-weight: 600; }
.menu nav ul > li > ul.sub-menu li a:hover	{ color: #000000; text-decoration: underline; }
.toggle_dropdown							{ display: none; position: absolute; right: 15px; top: 12px; width: 20px; height: 20px; border: 1px solid #000000; padding: 5px; }
.toggle_dropdown:before 					{ position: absolute; top: 7px; right: 4px; border-top: 5px solid #000000; border-right: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; content: ""; }
/*=====SET: RESPONSIVE HAMBURGER=====*/
#nav-toggle                                 { position: absolute; width: 35px; height: 25px; right: 25px; top: 32px; z-index: 22; cursor: pointer; padding: 10px 0 0 0; display: none; }
#nav-toggle a { display: block; width: 100%; height: 100%; margin-top: -10px; padding-top: 10px; }
#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after { cursor: pointer; border-radius: 5px; height: 5px; width: 35px; background: #ff4037; position: absolute;  display: block;  content: ""; }
#nav-toggle span:before                     { top: -10px; width: 35px; right: 0; }
#nav-toggle span:after                      { bottom: -10px; width: 35px; right: 0;}
#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after { -webkit-transition: all 500ms ease-in-out;  -moz-transition: all 500ms ease-in-out;  -ms-transition: all 500ms ease-in-out;  -o-transition: all 500ms ease-in-out;  transition: all 500ms ease-in-out;}
#nav-toggle.current_page_item span          { background-color: transparent; background: none; }
#nav-toggle.current_page_item span:before,#nav-toggle.current_page_item span:after 	{ top: 0;}
#nav-toggle.current_page_item span:before   { -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg);}
#nav-toggle.current_page_item span:after    { -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
/*=====END: RESPONSIVE HAMBURGER=====*/
/*=====END: NAVIGATION HERE=====*/
/*=====HEADER=====*/
/*=====SET: BANNER SEC HERE=====*/
.herosec                                    { width: 100%; display: inline-block; vertical-align: top; position: relative; margin-top: 211px; }
.herosec.home_banner                        { height: 398px; }
.herosec article							{ height: 100%; }
.herosec .midcolimg                     	{ padding: 0; height: 100%; }
.herosec .midcolimg img                     { width: 100%; height: 100%; object-fit: cover; }
/*=====END: BANNER SEC HERE=====*/
/*=====SET: FIRST SEC HERE=====*/
.firstsec                                   { width: 100%; height: auto; position: relative; text-align: center; }
.firstsec .heading							{ margin-bottom: 40px; }
.firstsec .midsec .midcontent .midcoltext	{ padding: 0; }
.firstsec .midsec .midcontent .midcoltext b	{ font-size: 20px; font-family: 'Roboto', sans-serif; display: block; padding-bottom: 35px; text-transform: none; }
.firstsec .midsec .midcontent .midcoltext p	{ padding-bottom: 40px; }
.firstsec .midcolimg                        { position: relative; right: 0; padding: 0; }
.firstsec .midcolimg i						{ position: absolute; bottom: 50px; left: 0; margin-left: -180px; width: 360px; height: 360px; box-shadow: -10px 10px 35px 10px rgba(0,0,0,0.10); }
.firstsec .midcolimg img					{ width: 100%; }
.firstsec .midcolimg i img					{ height: 100%; }
/*=====END: FIRST SEC HERE=====*/
/*=====SET: SECOND SEC HERE=====*/
.secondsec									{ text-align: center; position: relative; min-height: 335px; }
.secondsec .midsec							{ padding: 200px 0 0; }
.blogsec									{ width: 100%; position: absolute; top: -55px; left: 0; right: 0; margin: 0 auto; }
.blogsec ul									{ margin: 0 -3px; padding: 0; list-style: none; }
.blogsec ul	li								{ width: 20%; float: left; padding: 0 3px; }
.blogsec .overlaytext						{ width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.80); top: 0; padding: 10px 15px; opacity: 0; visibility: hidden; transition: all 0.3s; }
.chaslogo									{ text-align: center; }
.chaslogo a									{ display: inline-block; vertical-align: top; line-height: 1; }
.box										{ position: relative; width: 100%; background-color: #FFFFFF; }
.secondsec .box								{ position: relative; width: 100%; margin-bottom: 30px; }
.secondsec .box .heading					{ background-color: #282828; color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 7px 5px; }
.secondsec .box .heading h6					{ color: #FFFFFF; line-height: 1.6; }
.secondsec .box:hover						{ box-shadow: 0 0 45px rgba(0,0,0,0.10); }
.secondsec .box:hover .overlaytext			{ opacity: 1; visibility: visible; }
.secondsec .box:hover h5 a					{ color: #be1e2d }
.secondsec .box .midcolimg					{ padding: 0; height: 187px; }
.secondsec .box .midcolimg img				{ width: 100%; height: 100%; }
.secondsec .box p							{ font-size: 16px; line-height: normal; padding-bottom: 5px; }
.view_more									{ display: inline-block; vertical-align: top; color: #b02400; font-size: 16px; font-weight: 500; }
.view_more:hover							{ color: #FFFFFF; }
.icons										{ width: 108px; height: 108px; position: absolute; top: -54px; left: 0; right: 0; margin: 0 auto; background-color: #FFFFFF; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; text-align: center; }
.icons i									{ position: absolute; top: 50%; left: 0; right: 0; margin: 0 auto; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
/*=====END: SECOND SEC HERE=====*/
/*=====SET: THIRD SEC HERE=====*/
.thirdsec                                   { width: 100%; height: auto; position: relative; }
.thirdsec .midsec                           { padding-top: 70px; padding-bottom: 70px; }
.thirdsec .heading							{ margin-bottom: 30px; }
.thirdsec .midcoltext						{ padding: 0; }
.thirdsec .midcoltext b						{ font-size: 20px; font-family: 'Roboto', sans-serif; display: block; padding-bottom: 20px; }
.thirdsec .midcoltext p						{ padding-bottom: 20px; }
/*=====END: THIRD SEC HERE=====*/
/*=====SET: TESTIMONIAL SEC HERE=====*/
.getin_touch_sec                           	{ width: 100%; height: auto; position: relative; text-align: center; background-color: rgba(177, 177, 177, 0.97); }
.getin_touch_sec .midsec                    { padding: 60px 0; }

.formsec									{ width: 100%; }
.formsec ul									{ margin: 0 -15px; padding: 0; list-style: none; }
.formsec ul li								{ float: left; width: 33.33%; padding: 0 15px; text-align: left; margin-bottom: 10px; }
.formsec ul li.mesg							{ width: 100%; margin-bottom: 25px; }
.formsec ul li.submitbtn					{ width: 100%; text-align: center; }
.formsec ul li.submitbtn					{ width: 100%; }
.formsec label								{ display: block; font-size: 23px; color: #434343; font-weight: 300; }
.formsec input								{ color: #434343; border: 2px solid #434343; font-family: 'Roboto', sans-serif; font-size: 20px; width: 100%; background-color: transparent; height: 45px; padding: 0 15px; }
.formsec textarea							{ color: #434343; border: 2px solid #434343; font-family: 'Roboto', sans-serif; font-size: 20px; width: 100%; background-color: transparent; height: 122px; padding: 5px 15px; }
.formsec input.submit						{ color: #434343; border: 2px solid transparent; background-color: #434343; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; font-weight: 500; color: #FFFFFF; padding: 8px 20px; font-size: 29px; min-width: 178px; display: inline-block; vertical-align: top; width: auto; height: auto; text-align: center; }
.formsec input.submit:hover					{ background-color: rgba(67, 67, 67, 0.72); }
/*=====END: TESTIMONIAL SEC HERE=====*/
/*=====SET: Talk to an Expert Today SEC HERE=====*/
.latest_news_sec							{ text-align: center; position: relative; }
.latest_news_sec .midsec					{ padding: 60px 0; }
.latest_news_sec p b						{ font-weight: 500; color: #282828; display: block; padding-bottom: 0; }
.latest_news_sec ul							{ margin: 0; padding: 0; list-style: none; }
.latest_news_sec ul li						{ display: inline-block; vertical-align: middle; width: 100%; border-top: 1px solid #a6a6a6; text-align: left; padding: 15px 0 0; }
.latest_news_sec ul li a					{ display: block; }
.latest_news_sec ul li a:hover b			{ color: #000000; }
.latest_news_sec ul li a img				{ display: block; max-width: 100%; height: auto; }
.latest_news_sec .learn_more.talk			{ position: absolute; right: 0; bottom: 0; padding-top: 8px; padding-bottom: 8px; font-size: 14px; margin: 0; }
.talk img									{ margin-right: 5px; }
/*=====END: Talk to an Expert Today SEC HERE=====*/
/*=====SET: NEWS LETTER SEC HERE=====*/
.newsletter_sec								{ background-color: #282828; }
.newsletter_sec	.midsec						{ padding: 10px 0; }
.newsletter_sec .midcoltext					{ display: inline-block; vertical-align: middle; width: auto; padding: 0 15px; }
.newsletter_sec .midcoltext	p				{ padding-bottom: 0; color: #FFFFFF; }
.newsletter_sec form						{ display: inline-block; vertical-align: middle; max-width: 530px; width: 100%; }
.newsletter_sec input						{ background-color: transparent; border: none; font-size: 16px; color: #6e7475; height: 45px; width: 100%; padding-left: 80px; height: 55px; padding: 0 15px; box-shadow: inset 5px 5px 6px rgba(0, 0, 0, 0.72); border-radius: 10px; background-color: #FFFFFF; }
/*=====END: NEWS LETTER SEC HERE=====*/
/*=====SET: FOOTER HERE=====*/
footer                                      { width: 100%; height: auto; position: relative; }
footer .container-fluid                     { width: 100%; padding: 0 90px; }
footer .midsec                            	{ padding: 50px 0; }
.ftr_top									{ width: 100%; border-bottom: 1px solid #a7a7a7; margin-bottom: 20px; position: relative; }
.ftr_top .container-fluid{    max-width: 85%;margin: 0 auto;}
.ftr_top:after								{ width: 100%; height: 1px; background-color: #d3d3d3; display: block; content: ""; position: relative; bottom: -2px; left: 0; }
.ftr_top h6									{ color: #5d5d5d; font-size: 15px; font-weight: 500; }
.ftr_top ul									{ margin: 0; padding: 0; list-style: none; }
.ftr_top ul li								{ color: #6e7476; font-size: 15px; font-weight: 300; display: inline-block; vertical-align: top; width: 100%; } 
.ftr_top ul li a							{ color: #6e7476; display: inline-block; } 
.ftr_top ul li a:hover						{ color: #000000; } 
.ftr_top .midcoltext p						{ color: #6e7476; font-size: 15px; padding-bottom: 10px; } 
.ftr_top .midcoltext p a					{ display: inline-block; } 
.ftr_top .midcoltext p a:hover 				{ color: #000000; }
.ftr_top .midcoltext p.tel					{ display: inline-block; vertical-align: top; padding-right: 5px; }
.ftr_top .midcoltext p.email				{ display: inline-block; vertical-align: top; padding-left: 5px; }
/*=====END: FOOTER HERE=====*/
/*=====SET: INNER1 HERE=====*/
.contentsec									{ text-align: center; }
.firstsec.contentsec .midsec .midcontent .midcoltext { margin-bottom: 15px; }
.firstsec.contentsec .midsec .midcontent .midcoltext p b { padding-bottom: 0; font-weight: bold; color: #3b3b3b; }
.firstsec.contentsec .midsec .midcontent .midcoltext p { padding-bottom: 55px; }
.firstsec.contentsec .heading				{ margin-bottom: 55px; }
.contentsec .midcoltext p span				{ color: #b02400; }
.commercial_sec								{ text-align: center; margin-bottom: 70px; }
/*=====END: INNER1 HERE=====*/
.inner_page									{ padding: 50px 0; }
.nobanner 									{ position: relative; min-height: 450px; /*background-color: #ececed;*/ width: 100%; margin-top: 211px; }
.nobanner .midcolimg 					    { padding: 0; }
.nobanner .midcolimg img 					{ width: 100%; height: 100%; object-fit: cover; }
.nobanner .banner_caption { padding-left: 15px; padding-right: 15px; position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); max-width: 1160px; width: 100%; padding: 0 15px; left: 0; right: 0; margin: 0 auto; text-align: left; }
.nobanner h1, .nobanner h2, .nobanner h3, .nobanner h4, .nobanner h5, .nobanner h6 { font-family: 'Roboto', sans-serif; color: #3b3b3b; }
.nobanner .page-title { font-size: 65px; }
.nobanner .heading h1 { font-size: 65px; }
.postContentDefault p b	{ padding-bottom: 0; color: #3b3b3b; }

.postContentDefault form label { display: inline-block; vertical-align: top; }
.postContentDefault input[type="submit"] { font-size: 20px; }


.navigation h2.screen-reader-text {display : none;}
.navigation {float: none; text-align: left; width: 100%; margin: 0; }
.navigation .nav-links .page-numbers { text-decoration: none; }
.navigation .nav-links a svg {display : none;}
.navigation .nav-links .page-numbers { padding: 5px 10px; border: 1px solid #ececec; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; font-size: 16px; line-height: 1; margin: 0 3px; }
.navigation .nav-links .page-numbers.current, .navigation .nav-links .page-numbers:hover { background-color: #434343; color: #FFFFFF; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border: 1px solid transparent; }
.tnp-field.tnp-field-email{    display: inline-block; vertical-align: middle; width: 70%;}
.tnp-field.tnp-field-button {display: inline-block;vertical-align: middle;width: 28%;}
.tnp-field.tnp-field-button input[type="submit"]{box-shadow: none;}